

#bottommenu {



bottom: 0px;
text-align: center;
width: 100%;
margin: 0px auto;
background-color: #3b311d;
display: block; position: fixed;float: left;z-index: 20000;

}
#bottommenu ul li{
	position:relative;list-style:none outside none;width: 12%;float: left;
}

#bottommenu ul li a{
	color:#FFF;
	font-size: 14px;

	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	border-right: 1px solid rgba(225, 225, 225, 0.3);
	text-decoration: none;
}


#bottommenu li ul{
	display: none;
}
#bottommenu ul li a:hover {
	
}
#bottommenu li:hover ul {
    display: block;
    position: absolute;
	background-color:#be0000;
	z-index:9000;
	list-type:none;
	border-right:1px solid rgba(225, 225, 225, 0.5);
	border-left:1px solid rgba(225, 225, 225, 0.5);
	border-bottom:1px solid rgba(225, 225, 225, 0.5);
	left:-1px;
}
#bottommenu li:hover a { 
	background-color:#71953e;
	z-index:9000;
	position: relative;
}
#bottommenu li:hover li a:hover {
	color:#999;
}
#bottommenu li:hover li a{
	background-color:#71953e;
	width:200px;
	margin:0;
	border:none;
	box-shadow:none;
	border-radius:0;

}
#bottommenu li:hover li {
    float: none;
}